[Game]
RTP=RPGVXAce
Library=System\RGSS300.dll
Scripts=Data\Scripts.rvdata2
Title=Erotic Adventures of Saori (Tokyo, 20yo, Office Employee) v1.06 - Translation v0.5 - Alpha 1
Description=(no description)
CreationDate=1437459368
[Fullscreen++]
Fullscreen=0
FullscreenRatio=0
WindowedRatio=1
